Table of Contents

Class: Steps | Twisted-0.19.0/twisted/python/delay.py
--- | ---
A class to represent a series of steps.
Base Classes |
--- | ---
Looping
Methods |
--- | ---
__init__ rebuildUpdate step
| __init__
    __init__ (
            self,
            ticks,
            func,
            list,
            delayed,
            )
Initialize.
| rebuildUpdate
    rebuildUpdate ( self,  updater )
| step
    step ( self )
Execute one step through.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0